Subject: [Pidloc] Id-Loc privacy Lightning talk at #102

From: <[email-masked]>
Date: Mon, 30 Jul 2018 07:58:19 +0000

Dear all
In case somebody has missed the short presentation during Aarons Sunday night session … you’ll find slides here: https://datatracker.ietf.org/meeting/102/materials/slides-102-hotrfc-privacy-issues-with-tunneling-alternatives-in-next-generation-systems-00
Since there was no discussion foreseen then we would appreciate your comments here
Thanks!
Best Regards
Dirk

---

From: Dino Farinacci <[email-masked]>
Date: Mon, 30 Jul 2018 09:24:41 -0700

You should have probably included in the slide-set reference:

Dino

> On Jul 30, 2018, at 12:58 AM, <[email-masked]> <[email-masked]> wrote:
> 
> Dear all
> In case somebody has missed the short presentation during Aarons Sunday night session … you’ll find slides here:https://datatracker.ietf.org/meeting/102/materials/slides-102-hotrfc-privacy-issues-with-tunneling-alternatives-in-next-generation-systems-00
> -- 
> Pidloc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pidloc

---

From: <[email-masked]>
Date: Tue, 31 Jul 2018 14:48:01 +0000

Hi Dino,
Thanks a lot! Of course you are right – that RFC also addresses a mechanism laying ground for privacy and security in one id-loc approach but also lists requirements which are more general and could serve for further discussion here. Especially I like  that one:
Authentication and privacy are provided with a single mechanism thereby providing less per-packet overhead and therefore more resource efficiency.
Thanks again for pointing to it!
Best Regards
Dirk

From: Dino Farinacci [mailto:[email-masked]]
Sent: Montag, 30. Juli 2018 18:25
To: von Hugo, Dirk <[email-masked]>
Cc: [email-masked]; [email-masked]
Subject: Re: [Pidloc] Id-Loc privacy Lightning talk at #102

Dino

On Jul 30, 2018, at 12:58 AM, <[email-masked]<mailto:[email-masked]>> <[email-masked]<mailto:[email-masked]>> wrote:

Dear all

--
Pidloc mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/pidloc

---

From: Dino Farinacci <[email-masked]>
Date: Tue, 31 Jul 2018 07:49:48 -0700

Let me know if you want me to forward any slide-sets from previous LISP WG presentations.

Dino

> On Jul 31, 2018, at 7:48 AM, <[email-masked]> <[email-masked]> wrote:
> 
> Hi Dino,

---

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 31 Jul 2018 14:18:05 -0500

Hi Dino,

Your RFC addresses secure communication between ITRs and ETRs using
Diffie-Helman key exchange, it is to be used when plaintext packets are
sent by hosts.
Interested parties can go more in detail about it.

BTW we had already referenced your draft in our previous atic activity,
draft-xyzy-atick-gaps-00.txt in Section 3.3:

I hope that you are not implying that this is somehow what we want to do in
this group if it were you would certainly  recommend RFC 8061 as the
solution.

Regards,
Behcet

On Tue, Jul 31, 2018 at 9:49 AM, Dino Farinacci <[email-masked]> wrote:

> > Thanks a lot! Of course you are right – that RFC also addresses a
> mechanism laying ground for privacy and security in one id-loc approach but
> also lists requirements which are more general and could serve for further
> discussion here. Especially I like  that one:
> > Authentication and privacy are provided with a single mechanism thereby
> providing less per-packet overhead and therefore more resource efficiency.
> > In case somebody has missed the short presentation during Aarons Sunday
> night session … you’ll find slides here:https://datatracker.ietf.
> org/meeting/102/materials/slides-102-hotrfc-privacy-issues-with-tunneling-
> alternatives-in-next-generation-systems-00